1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice

Redhat Enterprise past rpm problem

Discussion in 'Plesk for Linux - 8.x and Older' started by Gorgon@, Jul 13, 2005.

  1. Gorgon@

    Gorgon@ Guest

    0
     
    Hi folks,

    If y'all remember, a few months back Redhat did an update to rpm which broke things with plesk. The main fix back then was to downgrade rpm and put it on the skiplist for up2date; which we did.

    I'm curious if that particular problem has been resolved and it's safe to install the latest rpm again. I searched the forums but could not find a definitive answer.

    Anyone know if it's safe to install the latest rpm on Redhat Enterprise 3 now?

    Thanks,
    mikeS
     
  2. serve-you.net

    serve-you.net Guest

    0
     
    It should be completely safe to run up2date on RHES/Plesk7.x. If there is a specific package that "breaks" your plesk install, then by all means you should exclude it. Generally speaking though, the only things that might have problems are any 3rd party apps you may have installed.

    You can always run 'up2date -u --dry-run' to see what it's gonna do.
     
Loading...